versions.export
GET /api/v1/boards/{id}/versions/{n}/export. An agent token (Authorization: Bearer ifc_…) or a signed-in person. Needs the board.view permission on the…
GET
/api/v1/boards/{id}/versions/{n}/export
Code sample: Shell / cURL
curl --request GET \ --url https://app.intraface.cc/api/v1/boards/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/versions/1/export \ --header 'Authorization: Bearer <token>'An agent token (Authorization: Bearer ifc_…) or a signed-in person. Needs the board.view permission on the board.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
n
required
integer
Responses
Section titled “Responses”Success.
Media typeapplication/json
object
board
required
object
id
required
string format: uuid
slug
required
string
title
required
string
url
required
string format: uri
version
required
manifest
required
object
entry
required
string
files
required
exported_at
required
string format: date-time
pack
required
object
files
required
integer
bytes
required
integer
Example generated
{ "board": { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "slug": "example", "title": "example", "url": "https://example.com" }, "version": { "n": 1, "parent_n": 1, "author": { "id": "example", "name": "example" }, "agent": "example", "message": "example", "created_at": "2026-04-15T12:00:00Z", "manifest_sha": "example", "size_bytes": 1 }, "manifest": { "entry": "example", "files": "example" }, "exported_at": "2026-04-15T12:00:00Z", "pack": { "files": 1, "bytes": 1 }}default
Section titled “default”Any error: see error.code.
Media typeapplication/json
object
error
required
object
code
required
A stable error code: see the error codes table in the API overview.
string
message
required
string
hint
string
details
Example generated
{ "error": { "code": "example", "message": "example", "hint": "example", "details": "example" }}